Alembic Version 1.1

Loading...
Searching...
No Matches
OCollections.h File Reference
`#include <Alembic/Abc/All.h>`
`#include <Alembic/Util/Export.h>`
`#include <Alembic/AbcCollection/SchemaInfoDeclarations.h>`
Include dependency graph for OCollections.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Alembic::AbcCollection::ALEMBIC_VERSION_NS::OCollectionsSchema

## Namespaces
namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcCollection
namespace | Alembic::AbcCollection::ALEMBIC_VERSION_NS

## Typedefs
typedef Abc::OSchemaObject< OCollectionsSchema > | Alembic::AbcCollection::ALEMBIC_VERSION_NS::OCollections
| Object declaration.
typedef Util::shared_ptr< OCollections > | Alembic::AbcCollection::ALEMBIC_VERSION_NS::OCollectionsPtr